@charset "utf-8";
/*------------------------------------------------------------------*/
body{
    background:#000;
}
#contents{
    margin: 0 auto;
    text-align: center;
}
#top_contents {
    color: #fff;
    margin: -100px 0 0;
}
#wrapper_top{
    background: #000 ;
    background-size: cover;
    COLOR:#ea0045;
    min-width: 1000px
}
#wrapper_bottom {
    background: #f6f3e6 url(../img/bg1.png) no-repeat center top / auto;
    background-position:50% 0;
    min-width: 1000px;
}
h1,footer,.button,#pankuzu_box{
    COLOR:#ea0045;
}
a, a:link,a:visited{
    COLOR:#ea0045;
}
#header_newmem a{
    COLOR:#000000;
}
#topnavi li a {
    border-right: 1px solid #ea0045;
    border-bottom: 1px solid #ea0045;
}
#pankuzu {
    background: url(../img/menu_back.png);
}
#pankuzu li {
    background: #000;
}
body img{
    max-width: 100%;
}
.taberu_box{
    padding: 80px 24px 0;
    margin: 0 auto;
    text-align: center;
    border-radius: 14px;
}
#body_oubo_box {
    margin: 50px auto 0;
}
#body_oubo1_box {
    margin: 20px 0 80px;
}
#body_oubo2_box {
    margin: 40px 0 80px;
}
#body_oubo4_box {
    margin: 40px 0 ;
}
#body_oubo6_box{
    margin: 0;
}
#body_oubo7_box{
    margin: 50px 0 80px;
}
#body_oubo8_box{
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    padding: 0 4px 40px ;
}
#body_oubo9_box{
    margin: 10px 0 40px 0;
}
#body_oubo10_box{
    margin: 20px 0;
}
#body_oubo12_box{
    margin: 20px 0 10px;
}
#specification_box {
    padding: 0 0 80px 0;
}
#oubo_area{
    padding: 30px 0;
}
@keyframes bgiLoop {
    0% { background-position: 0 0;}
  100% { background-position: -100px -200px;}
}
#taberu_banner_box{
    margin: 10px auto 0px;
}
#taberu_banner_box img{
    margin: 0;
    width: 100%;
}
#taberu_link_box img{
    margin: 28px 0;
    overflow: hidden;
}
/*------------------------------------------------------------------*/
@media only screen and (min-width: 751px) {
.taberu_box{
    width: 560px;
}
.guidance{
    width: 680px;
}
}
/*------------------------------------------------------------------*/
@media only screen and (max-width: 750px) {
#wrapper_top{
    background: #000000 ;
    background-size: contain;
    COLOR:#ea0045;

    min-width: 100%;
}
#wrapper_bottom{
    background: #f6f3e6 url(../img/bg1.png) no-repeat center top / auto;
    background-position:70% 0;
    min-width: 100%;
}
 .sp #header_sp{
    text-align: center;
     width:auto;
}
#sp_menu{
     width:auto;
     height:auto;
     padding:0 8px ;
}
#pankuzu_sp{
  margin:0px;
}
.taberu_box{
    width: 80%;
}
.guidance{
    padding: 3px 50px ;
}
.hl{
}
#body_copy_box img.body_copy_img {
    width: 80%;
}
#search_box_sp {
    COLOR: #ea0045;

    background: #000;
}
#body_copy_area{
    margin: 0px auto;
}
.sp .w90{
     width:90%;
}
#copy_tittle1_box{
    padding: 0 ;
}
}

/*------------------------------------------------------------------*/
#copy_box1{
    font-size: 32px;
    margin: 10px 0 0;
    padding: 30px 0px ;
    text-align: center;
}
#top_main {
    width: 100%;
}
#copy_box2{
    padding: 15px 20px ;
}
#copy_box3{
    padding: 30px 20px ;
}
#cam_period_box{
    padding: 30px 0px ;
}
#copy3_box{
    padding: 50px 10px 10px ;
}
#copy4_box{
    padding: 30px 30px ;
}
#kanban_box{
    padding: 15px 0 0px ;
}
#usage_example_box{
    padding: 50px 0px ;
}
.guidance{
    COLOR:#000000;
    margin: 60px auto;
}
.hl{
    background:#ea0045;

    COLOR:#fff;
    font-weight: bold;
    padding: 3px 4px ;
    margin: 6px -50px;
    text-align: center;
}
#wrapper{
    background:none;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    width: 100%;
}
.shadow2_2_4_R6 {
    box-shadow: 2px 2px 4px;
    border-radius: 20px;
}
#taberu_link_box{
    text-align: center;
}
#search_box {
    COLOR: #ea0045;
    background: #000;
}
@media only screen and (min-width: 751px){
#top_contents {
    margin: -200px 0 0;
}
#search_box {
    min-width: 1000px;
}
}
#footer, #footer a, #footer a:link,#footer a:visited{
    COLOR:#000;
}

.bx-viewport {  
    overflow:visible !important;
}

.bx-pager {
    display: none;
}
#taberuonna #taberu_banner_box{
    background: #fff;
}
.bx-wrapper {
margin: 0 auto;
}


.fadein.scrollin {
    opacity: 1;
    transform: translate(0, 0);
}

.animg {
    animation: poyopoyo 2s ease-out infinite;
    opacity: 1;
}
@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.95);
  }
}
.fadein {
    opacity: 0.1;
    transform: translate(0, 50px);
    transition: all 500ms;
}
wrapper_bottom {
    min-width: 1000px;
}

 .bottom_arrows_wrap{
    margin-top:100px;
    margin-bottom:100px;
 }
 .bottom_arrows{
     animation: 3s shake infinite ease-in;
   position:relative;
 }
@keyframes shake{
  0%{
    bottom:10px
  }
  50%{
    bottom:25px;
  }
  100%{
    bottom:10px;
  }
}
#search_box .g-nav h2{
color:#f6f3e6;
font-size: 28px;
    text-align: center;
}
#topnavi_sp {
    background: #000000;
}
#topnavi_sp li a {
border-bottom: 1px solid #f6f3e6;
}